[ubuntu/oneiric] qutecom 2.2.1+dfsg1-1 (Accepted)

Ricardo Salveti rsalveti at rsalveti.net
Tue Jul 19 10:23:46 UTC 2011


qutecom (2.2.1+dfsg1-1) unstable; urgency=low

  * New upstream release.
  * Remove patches applied upstream:
    - fix-include-case.patch
    - fix-linking-binutils-gold.patch
    - typos-grammar-fixes.patch
  * Drop dependecy on quilt (as we are using source version 3).
  * Update Standards-Version to 3.9.2.
  * Add use-external-tinyxml.patch to link agaist system libtinyxml (and
    depend on it).
  * Add new-avcodec-api.patch to build with new libav 0.7 API (LP: #791275).

Date: Tue,  19 Jul 2011 10:17:23 +0000
Changed-By: Ricardo Salveti <rsalveti at rsalveti.net>
Maintainer: Debian VoIP Team <pkg-voip-maintainers at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/qutecom/2.2.1+dfsg1-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Tue,  19 Jul 2011 10:17:23 +0000
Source: qutecom
Binary: qutecom, qutecom-data, qutecom-dbg
Architecture: source
Version: 2.2.1+dfsg1-1
Distribution: oneiric
Urgency: low
Maintainer: Debian VoIP Team <pkg-voip-maintainers at lists.alioth.debian.org>
Changed-By: Ricardo Salveti <rsalveti at rsalveti.net>
Description:
 qutecom    - SIP-based software telephone with video and chat features
Launchpad-bugs-fixed: 791275
Files:
 2d44c3299f25c7e5a092e074f167ba77 29072 net optional qutecom_2.2.1+dfsg1-1.debian.tar.gz
 5e9b8083aa673b4e580812d0bfe22c2d 17609673 net optional qutecom_2.2.1+dfsg1.orig.tar.gz
 4bfee87c78c280cf8874c60edec2fbbe 2649 net optional qutecom_2.2.1+dfsg1-1.dsc
Changes:
 qutecom (2.2.1+dfsg1-1) unstable; urgency=low
 .
   * New upstream release.
   * Remove patches applied upstream:
     - fix-include-case.patch
     - fix-linking-binutils-gold.patch
     - typos-grammar-fixes.patch
   * Drop dependecy on quilt (as we are using source version 3).
   * Update Standards-Version to 3.9.2.
   * Add use-external-tinyxml.patch to link agaist system libtinyxml (and
     depend on it).
   * Add new-avcodec-api.patch to build with new libav 0.7 API (LP: #791275).



More information about the Oneiric-changes mailing list